<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>com.Testng.NewTest1</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>manufacturers</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>categories</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>logOut</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>logInApplication</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>products</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>launchbrowser</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
